<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="WHIRALQRTSITMI-UJURSFKZSA-N" cml:id="WHIRALQRTSITMI-UJURSFKZSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.4728627036983771" cml:y3="1.3212662098792938" cml:z3="-0.08289500402359437"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-0.4231108879707808" cml:y3="2.100378794289911" cml:z3="0.688093258867714"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.8162414867760986" cml:y3="1.8006357849176984" cml:z3="-1.0067275760800816"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-1.364063901444987" cml:y3="-0.010861089689411763" cml:z3="1.3984076287918488"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-2.509627935346536" cml:y3="0.5058070644241422" cml:z3="0.16181675949420626"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="0.45749362012698136" cml:y3="-2.2938088581684513" cml:z3="-1.2012375966226725"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="2.592565692132602" cml:y3="-0.11765772277096988" cml:z3="0.7812611751493602"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="1.184767796372433" cml:y3="0.293601282858614" cml:z3="1.800137912875848"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="1.610300121891698" cml:y3="1.5088486382622883" cml:z3="-0.7216122188341724"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.4701031190502893" cml:y3="0.2094762712337324" cml:z3="0.3268858321446965"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-1.2056938960952506" cml:y3="-1.0994745275290674" cml:z3="-0.4118922466057763"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-2.0715100210699933" cml:y3="-1.8661026381686432" cml:z3="-0.775945584248559"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="0.28917782231439476" cml:y3="-1.3650256290103857" cml:z3="-0.6517753835903188"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="0.9644585290360684" cml:y3="-1.3901025777751728" cml:z3="0.6024794114444255"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="1.4979419739007633" cml:y3="-0.07407602276201816" cml:z3="0.8167135307444984"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="0.9218151006430971" cml:y3="0.7453193889439087" cml:z3="-0.35155492305795855"/>
            <cml:atom cml:elementType="O" cml:id="a9" cml:formalCharge="0" cml:x3="0.8147932950344036" cml:y3="-0.26792436893522814" cml:z3="-1.3720549764489633"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a9 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">137.99902604763847</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">46.64509853016941</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">91.35392751746897</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10114</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">124.82923980904872</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">125.23370637437999</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-159.27855994691998</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.215711065369027" ssip:nearestAtomID="a17" cml:x3="2.3510376778704325" cml:y3="2.4084930976806076" cml:z3="-0.4419302084256229"/>
        <ssip:SSIP ssip:value="1.1861425089728068" ssip:nearestAtomID="a16" cml:x3="0.477847055847" cml:y3="1.179259857497022" cml:z3="2.281337096518398"/>
        <ssip:SSIP ssip:value="1.0909806034531166" ssip:nearestAtomID="a10" cml:x3="0.043374542391533995" cml:y3="2.7746387739224425" cml:z3="1.5775768645918118"/>
        <ssip:SSIP ssip:value="1.056199318052835" ssip:nearestAtomID="a12" cml:x3="-0.8818400181145639" cml:y3="0.29884438453676593" cml:z3="2.45727688991142"/>
        <ssip:SSIP ssip:value="0.9532486932013007" ssip:nearestAtomID="a15" cml:x3="3.2633731224903686" cml:y3="0.9200127481484279" cml:z3="0.6099064133984439"/>
        <ssip:SSIP ssip:value="0.804074015915253" ssip:nearestAtomID="a11" cml:x3="-1.2450942698678629" cml:y3="2.4065515463540272" cml:z3="-1.9412242950411178"/>
        <ssip:SSIP ssip:value="0.7551440410902313" ssip:nearestAtomID="a13" cml:x3="-3.43193142243709" cml:y3="1.2614675431291718" cml:z3="0.11687937898662999"/>
        <ssip:SSIP ssip:value="0.6484287925098563" ssip:nearestAtomID="a14" cml:x3="0.8768435265295059" cml:y3="-3.276368657371311" cml:z3="-1.6958813179099987"/>
        <ssip:SSIP ssip:value="0.6357294230551649" ssip:nearestAtomID="a3" cml:x3="-1.3752311264736898" cml:y3="0.035137898510848996" cml:z3="-1.6571667103731587"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a8" cml:x3="5.882352948790647E-6" cml:y3="1.7647058837735057E-5" cml:z3="5.882352970629386E-6"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a8" cml:x3="5.882352948790647E-6" cml:y3="1.7647058837735057E-5" cml:z3="5.882352970629386E-6"/>
        <ssip:SSIP ssip:value="-3.389560376155853" ssip:nearestAtomID="a9" cml:x3="1.337320339178081" cml:y3="-0.31647022034645794" cml:z3="-2.899705054128352"/>
        <ssip:SSIP ssip:value="-3.8977887977019545" ssip:nearestAtomID="a6" cml:x3="1.492383031743555" cml:y3="-2.7617279074013408" cml:z3="1.293123455341601"/>
        <ssip:SSIP ssip:value="-5.061496308623982" ssip:nearestAtomID="a4" cml:x3="-3.6751979080431325" cml:y3="-1.9866086526243538" cml:z3="-0.8495395680128529"/>
        <ssip:SSIP ssip:value="-5.157578072994921" ssip:nearestAtomID="a4" cml:x3="-2.376721295650648" cml:y3="-3.3191568713709527" cml:z3="-1.3714750263602877"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
